@font-face {
  font-family: 'icomoon';
  src:
    url('../fonts/icomoon/icomoon.ttf?5x9py7') format('truetype'),
    url('../fonts/icomoon/icomoon.woff?5x9py7') format('woff'),
    url('../fonts/icomoon/icomoon.svg?5x9py7#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  /*speak: never;*/
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-font_heat:before {
  content: "\e916";
}

.icon-ic_l_AHAL:before {
  content: "\e91c";
  font-size: 16px;
}
.icon-ic_l_clona:before {
  content: "\e91d";
  font-size: 16px;
}
.icon-ic_l_recup:before {
  content: "\e91e";
  font-size: 16px;
}
.icon-ic_R_recup:before {
  content: "\e91f";
  font-size: 21px;
}


.icon-time_sar:before {
  content: "\e920";
}

.icon-font_flow:before {
  content: "\e919";
}
.icon-font_temp:before {
  content: "\e91a";
}

.genio_theme .icon-triangle_red:before {
  content: "\e900";
  color: #df0d0d;
}

.genio_theme .icon-triangle_yellow:before {
  content: "\e900";
  color: #ffed00;
}

.genio_theme .icon-triangle_blue:before {
  content: "\ea08";
  color: #009cdd;
}


.sar_theme .icon-triangle_red:before {
  content: "\e907";
  color: #e07d5a;
}

.sar_theme .icon-triangle_yellow:before {
  content: "\e905";
  color: #d7d700;
}

.sar_theme .icon-triangle_blue:before {
  content: "\1f43c";
  color: #0088a8;
}

.icon-ic_bug_report:before {
  content: "\e915";
}
.icon-ic_fullscreen:before {
  content: "\e914";
}
.icon-Icon_nobody:before {
  content: "\e913";
}
.icon-ic_warning:before {
  content: "\e905";
  color: #dbdb32;
}
.icon-ic_dashboard:before {
  content: "\e906";
}
.icon-ic_control:before {
  content: "\e901";
}
.icon-ic_error:before {
  content: "\e907";
  color: #df0d0d;
}
.icon-ic_chart:before {
  content: "\e90b";
}
.icon-ic_location:before {
  content: "\e90e";
}
.icon-ic_service:before {
  content: "\e910";
}
.icon-ic_user:before {
  content: "\e911";
}
.icon-icon_boost:before {
  content: "\e902";
}
.icon-Icon_closeDoor:before {
  content: "\e903";
}
.icon-icon_control:before {
  content: "\e904";
}
.icon-icon_fire:before {
  content: "\e908";
}
.icon-icon_freecooling:before {
  content: "\e909";
}
.icon-icon_charts:before {
  content: "\e90a";
}
.icon-icon_night_mode:before {
  content: "\e90c";
}
.icon-Icon_openDoor:before {
  content: "\e90d";
}
.icon-icon_timer:before {
  content: "\e90f";
}
.icon-stop:before {
  content: "\ea17";
}
.icon-play2:before {
  content: "\ea15";
}
.icon-notification:before {
  content: "\ea08";
}
.icon-warning1:before {
  content: "\ea07";
}
.icon-enlarge:before {
  content: "\e989";
}
.icon-warning:before {
  content: "\e900";
}
.icon-switch:before {
  content: "\e912";
}
.icon-feed:before {
  content: "\e918";
}
